h1 {
	background: url("../../images/title_bg.png") bottom left no-repeat!important;
	line-height: 1.3em;
	color: #b4b9cd;
	font-family: "Myriad Pro", Arial;
	font-size: 40px;
	font-weight:normal;
	margin: 0 0 25px;
	}
h2.box-titlet,
h2.box-title{
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:30px;
}
	.shared_link {
	float:none;
	clear:both;
}